<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SonarLintProjectSettings">
    <option name="fileExclusions">
      <list>
        <option value="GLOB:**/*Window.java" />
      </list>
    </option>
  </component>
</project>